extend ../../../../ComponentesPug/FormulariosSinListados/Plantilla2.pug

block variables
    - var Titulo = "{{ tTitulo }}"

block contenido
  div.form-row
    div.form-group.col-12.col-lg-6
      app-fw-cotizaciones-moneda([(Moneda)]="tMonedaActual",
                                (AbrirModal)="AbrirModalMonedas()")
    div.form-group.col-12.col-lg-6
      app-fw-cotizaciones-otras-monedas([(OtrasMonedas)]="tOtrasMonedasActual", (Seleccionar)="Seleccionar_Cotizaciones($event)")
  div.form-row
    div.form-group.col-12
      ul(role="tablist").nav.nav-tabs
        li.nav-item
          a(data-toggle="tab",
            href="#Tasa",
            role="tab",
            aria-controls="Tasa",
            aria-selected="true").nav-link.active Cotizaciones
  div.form-row
    div.form-group.col-12
      div.tab-content#mvDatos
        div(role="tabpanel", aria-labelledby="Tasa-tab").tab-pane.fade.show.active#Tasa
          div.form-row
            div.form-group.col-12.col-lg-4
              app-fw-cotizaciones-historial([(Tasas)]="tTasasActual",
                                            [PermisoAgregar]="tPermisoAgregar",
                                            (AgregarCotizacion)="Agregar_Cotizacion($event)")
            div.form-group.col-12.col-lg-8
              app-fw-cotizaciones-grafico([(Moneda)]="tMonedaActual",
                                          [(OtraMoneda)]="tOtraMonedaActual",
                                          [(Tasas)]="tTasasActual")
  div.row.text-right
    div.col-12
      button(type="button", (click)="Cancelar()").btn.btn-secondary.btn-icon-split
        span.icon.text-white-50
          i.fas.fa-times
        span.text Cancelar
